#logo-container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    height: 100px;
    width: 100%;
    background: #166B92;
}

#logo-container > img {
    height: 75%;
    margin-right: 10px;
}

h1 {
    font-family: "Playpen Sans", cursive;
    color: #D8F3FE;
}

nav > ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    margin: 0;
    padding: 0;
    width: 100%;
    box-shadow: 0 4px 7px rgba(0, 0, 0, 0.3);
    list-style: none;
}

nav li {
    width: 100%;
    text-align: center;
    font-size: 1.5em;
    background: #1E79A6;
    color: #88D1EF;
    padding: 10px;
    cursor: pointer;
}

.active {
    box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.3);
    background: #196C91;
}

@media screen and (max-width: 760px) {
    #logo-container {
        height: 70px;
        max-font-size: 0.2em;
    }
}

@media screen and (max-width: 360px) {
    #logo-container {
        height: 20vw;
        font-size: 4vw;
    }
    nav li {
        font-size: 7vw;
        padding: 1vw
    }
}
